<?php
$con = mysqli_connect("premium209.web-hosting.com", "manueuma_eEfJ5OfwPqxa", "d0lTa8!^e@yF", "manueuma_greentopbank");
// Check connection
if (mysqli_connect_errno()) {
  echo "Failed to connect to MySQL: " . mysqli_connect_error();
}
